body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda,.wafxText h1.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda,.wafxText h2.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda,.wafxText h3.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda,.wafxText h4.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda,.wafxText h5.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda,.wafxText h6.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda{text-align:left;} .waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda a:link{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20,.wafxText h1.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20,.wafxText h2.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20,.wafxText h3.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20,.wafxText h4.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20,.wafxText h5.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20,.wafxText h6.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20{text-align:left;} .waStyle-768ad564-fbf5-4370-a843-46a8f3282b20 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-768ad564-fbf5-4370-a843-46a8f3282b20 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:1024px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20,.wafxText h1.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20,.wafxText h2.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20,.wafxText h3.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20,.wafxText h4.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20,.wafxText h5.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20,.wafxText h6.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda,.wafxText h1.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda,.wafxText h2.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda,.wafxText h3.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda,.wafxText h4.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda,.wafxText h5.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda,.wafxText h6.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20,.wafxText h1.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20,.wafxText h2.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20,.wafxText h3.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20,.wafxText h4.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20,.wafxText h5.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20,.wafxText h6.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda,.wafxText h1.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda,.wafxText h2.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda,.wafxText h3.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda,.wafxText h4.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda,.wafxText h5.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda,.wafxText h6.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{background-color:rgba(0,0,0,0);position:absolute;z-index:10005;}
.comp_1{background-color:rgba(0,0,0,0);position:absolute;z-index:10010;}
.comp_11{background-color:rgba(0,0,0,0);position:absolute;z-index:50310;}
.comp_12{position:absolute;z-index:50315;}
.comp_14{position:absolute;z-index:50640;}
.comp_2{position:absolute;z-index:10015;}
.comp_2 .wafx-menunid3 .wafx-menu-bt-hamburger svg{fill:#0445c9;}
.comp_3{background-color:rgba(0,0,0,0);position:absolute;z-index:50010;}
.comp_8{background-color:rgba(0,0,0,0);position:absolute;z-index:50135;}
.wafx-menunid3 .wafx-menu-frame-main .wafx-menu-item{color:#000000;font-family:'Darker Grotesque';font-style:normal;font-weight:0;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid3 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid3 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid3 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid3 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid3 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Darker Grotesque';font-style:normal;font-weight:0;padding-bottom:20px;padding-top:20px;}
.wafx-menunid3.wafx-menu-frame .wafx-menu-item{color:rgba(85,70,201,0);padding:8px;text-decoration:none;}
.wafx-menunid3.wafx-menu-frame .wafx-menu-item:hover{background-color:#3978fc;color:#f56181;}
body{background-color:#ffffff;}
@media(max-width:1024px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_14{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_8{display:block;}
.comp_0{height:27px;left:66px;top:24px;width:188px;}
.comp_0 .wafx-smt-txt-wrap{width:168px;}
.comp_1{height:28px;left:86.9091px;top:51.2471px;width:140px;}
.comp_1 .wafx-smt-txt-wrap{width:120px;}
.comp_11{height:31px;left:47.875px;top:403.812px;width:94px;}
.comp_11 .wafx-smt-txt-wrap{width:74px;}
.comp_12{height:69px;left:192.625px;top:195px;width:69px;}
.comp_12 .wafx-img-picture{height:69px;left:8px;top:0px;width:53px;}
.comp_14{height:64px;left:43.7066px;top:103.585px;width:238px;}
.comp_14 .wafx-img-picture{height:62px;left:0px;top:1px;width:238px;}
.comp_2{background:none;background-color:transparent;border:none;height:52px;left:23.25px;top:66px;width:38px;}
.comp_2 .inner-box{border:none;}
.comp_3{height:20px;left:38px;top:194.995px;width:102px;}
.comp_3 .wafx-smt-txt-wrap{width:82px;}
.comp_8{height:137px;left:38px;top:215px;width:142px;}
.comp_8 .wafx-smt-txt-wrap{width:122px;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid3 .wafx-menu{display:none;}
.wafx-menunid3 .wafx-menu-bt-hamburger{display:flex;justify-content:center;}
.wafx-menunid3 .wafx-menu-bt-hamburger svg{height:52px;transform:scale(0.8);width:52px;}
.wafx-menunid3 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid3 .wafxMenuPageItem{color:#000000;font-family:'Darker Grotesque';font-style:normal;font-weight:0;}
.wafx-menunid3 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid3.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Darker Grotesque';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid3.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid3.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid3.wafxBgMenu{font-size:16px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_14{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_8{display:block;}
.comp_0{height:48px;left:313px;top:49.1183px;width:398px;}
.comp_0 .wafx-smt-txt-wrap{width:378px;}
.comp_1{height:39px;left:398.5px;top:96px;width:227px;}
.comp_1 .wafx-smt-txt-wrap{width:207px;}
.comp_11{height:100px;left:182px;top:972px;width:300px;}
.comp_11 .wafx-smt-txt-wrap{width:280px;}
.comp_12{height:220px;left:545px;top:515px;width:220px;}
.comp_12 .wafx-img-picture{height:220px;left:25px;top:0px;width:169px;}
.comp_14{height:205px;left:153px;top:183px;width:762px;}
.comp_14 .wafx-img-picture{height:200px;left:0px;top:3px;width:762px;}
.comp_2{background-color:rgba(7,153,146,0);border:1px solid rgba(4,102,97,0);border-radius:5px;height:35px;left:166px;margin:-1px;top:135px;width:692px;}
.comp_2 .inner-box{border:1px solid rgba(10,230,219,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_3{height:35px;left:154px;top:424px;width:173px;}
.comp_3 .wafx-smt-txt-wrap{width:153px;}
.comp_8{height:260px;left:154px;top:459px;width:370px;}
.comp_8 .wafx-smt-txt-wrap{width:350px;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid3 .wafx-menu{display:flex;font-size:18px;justify-content:center;}
.wafx-menunid3 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid3 .wafx-menu-bt-hamburger svg{height:35px;transform:scale(0.8);width:35px;}
.wafx-menunid3 .wafxMenuPageGroupItem{background-color:rgba(245,93,83,0);box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid3 .wafxMenuPageItem{color:rgba(85,70,201,0);font-family:'Darker Grotesque';font-style:normal;font-weight:0;}
.wafx-menunid3 .wafxMenuPageItem:hover{background-color:#3978fc;color:#f56181;}
.wafx-menunid3.wafx-menu-frame{background-color:rgba(245,93,83,0);box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Darker Grotesque';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid3.wafx-menu-frame .wafx-menu-item{color:rgba(85,70,201,0);padding:8px;text-decoration:none;}
.wafx-menunid3.wafx-menu-frame .wafx-menu-item:hover{background-color:#3978fc;color:#f56181;}
.wafx-menunid3.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
.smt-para-wa-1{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-1-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Darker Grotesque';font-size:16px;
}
}
@media(min-width:1025px){
.smt-wa-1-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Darker Grotesque';font-size:32px;
}
}
.smt-wa-1-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-2{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-2-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:5px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Darker Grotesque';font-size:12px;
}
}
@media(min-width:1025px){
.smt-wa-2-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:5px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Darker Grotesque';font-size:18px;
}
}
.smt-wa-2-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-4{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-4-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:500;font-style:normal;font-family:'Darker Grotesque';font-size:8px;
}
}
@media(min-width:1025px){
.smt-wa-4-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:500;font-style:normal;font-family:'Darker Grotesque';font-size:18px;
}
}
.smt-wa-4-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-9{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-9-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Darker Grotesque';font-size:8px;
}
}
@media(min-width:1025px){
.smt-wa-9-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Darker Grotesque';font-size:18px;
}
}
.smt-wa-9-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-12{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-12-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-12-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

